[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.NBChanging

NBChanging - method for dealing with the process for change in a NoteBook

## Declaration

Source position: comctrls.pp line 433

`protected procedure TTabControlNoteBookStrings.NBChanging(`
`Sender: TObject;`
`var AllowChange: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.